﻿@charset "utf-8";

/*************************************
	Types Stylesheet
 
    Project:    		Studio Wolf
    Version:    		1.0  
    Owner:    			Studio Wolf, www.studiowolf.nl

    Reset
*************************************/
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
table, td, th {vertical-align: middle;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: none;display: block;overflow: hidden;}
img.social {display: inline; border: 0px;}
input, textarea, select, button {border: 0;margin: 0;padding: 0;font-family: inherit;font-size: inherit;}
input[type="submit"], input[type="checkbox"], input[type="radio"], button, label {cursor: pointer;}

/*************************************
	Fonts
*************************************/
@font-face {
    font-family: 'aller';
    src: url('../fonts/aller.eot?') format('eot'), url('../fonts/aller.woff') format('woff'), url('../fonts/aller.ttf') format('truetype');
}
@font-face {
    font-family: 'aller-bold';
    src: url('../fonts/aller-bold.eot?') format('eot'), url('../fonts/aller-bold.woff') format('woff'), url('../fonts/aller-bold.ttf') format('truetype');
}
@font-face {
    font-family: 'kenyan';
    src: url('../fonts/kenyan.eot?') format('eot'), url('../fonts/kenyan.woff') format('woff'), url('../fonts/kenyan.ttf') format('truetype');
}
@font-face {
    font-family: 'joyful';
    src: url('../fonts/joyful.eot?') format('eot'), url('../fonts/joyful.woff') format('woff'), url('../fonts/joyful.ttf') format('truetype');
}

/*************************************
	Anchors
*************************************/
a {
	color: #008abc;
    text-decoration: underline;
    -webkit-transition: color 0.08s ease-in-out;
    -moz-transition: color 0.08s ease-in-out;
    transition: color 0.01s ease-in-out;
}
a:hover {
    color: #000000;
}
p.continue {
	margin-bottom: 44px;
	overflow: hidden;
	display: block;
}
	p.continue a {
		font-family: aller;
		font-size: 16px;
		text-decoration: none;
	}
		p.continue a:hover {
			color: #000000;
		}
/*************************************
	Headers
*************************************/
h1 {
	font-family: kenyan;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    font-size: 48px;
    line-height: 48px;
    margin: 0px 0px 10px 0px;
    color: #141516;
}
    header h2 {
        font-family: joyful;
        text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.1);
        font-size: 36px;
        line-height: 36px;
        color: #12a5db;
    }
h2 {
	font-family: kenyan;
    margin: 0px 0px 12px 0px;
    font-size: 29px;
    line-height: 28px;
    position: relative;
    color: #141516;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 1.0);
}
    h2 > a {
        font-family: kenyan;
        margin: 0px 0px 12px 0px;
        font-size: 28px;
        line-height: 29px;
        position: relative;
        color: #141516;
        text-decoration: none;
        text-shadow: 1px 1px 0px rgba(255, 255, 255, 1.0);
    }
    h2 a.author {
        clear: left;
        color: #008abc;
        display: inline-block;
        font-family: kenyan;
        font-size: 22px;
        text-decoration: none;
    }
        h2 a.author:hover {
            color: #141516;
        }
    h2 small {
        font-family: kenyan;
        font-size: 22px;
        color: #bfc1c3;
    }
    h2 span.comments {
        background: url('../images/sprite.png') 0px -145px no-repeat;
        width: 47px;
        height: 42px;
        font-family: aller;
        font-size: 15px;
        position: absolute;
        top: 0;
        right: 0;
        
        text-align: center;
        display: block;
    }
        h2 span.comments a {
            font-family: aller;
            color: #75818d;
            font-size: 15px;
            padding: 3px 1px 0px 0px;
            text-decoration: none;
            display: inline-block;
        }
            h2 span.comments a:hover {
                color: #000000;
            }
    h2.blog {
    	padding-right: 50px;
    	overflow: hidden;
    }
h3 {
	font-family: aller-bold;
    font-size: 16px;
    line-height: 26px;
    color: #141516;
}

/*************************************
	Paragraphs
*************************************/
p {
	margin: 0px 0px 22px 0px;
    overflow: hidden;
}
p.lead {
    font-family: aller-bold;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
    color: #141516;
    font-size: 16px;
}

p.referral {
    background: #f1f1f1;
    border: 1px solid #d1d1d1;
    display: block;
    -webkit-box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    -moz-box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    color: #a5a5a6;
    font-family: kenyan;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 40px;
    padding: 30px;
    text-align: right;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 1.0);
    *text-align: left;
}
    p.referral strong {
        color: #727477;
        font-weight: normal;
    }
    p.referral a.button {
        margin: -10px 0px 0px 20px;
        *margin-top: -32px;
    }

small {
    font-size: 85%;
    color: #474747;
}

/*************************************
	Images
*************************************/
img {
    border: 2px solid #141516;
}
    aside img, .width-33 img {
        border: 0;
        text-align: center;
    }

span.quote {
    background: url('../images/sprite.png') -54px -119px no-repeat;
    display: inline-block;
    height: 26px;
    margin: 0px 5px 0px 0px;
    width: 33px;
}
span.shield {
	background: url('../images/shield.png');
	height: 66px;
	width: 65px;
	margin-bottom: 10px;
	display: inline-block;
	text-align: center;
	font-size: 28px;
	color: #ffffff;
	text-shadow: 0px 0px 1px #000000;
	line-height: 56px;
}
    @media only screen and (-webkit-min-device-pixel-ratio : 2), only screen and (min-device-pixel-ratio : 2) {
        span.shield { 
            background: url('../images/shield@2x.png');
            background-size: 100%;
            height: 66px;
            width: 65px;
            margin-bottom: 10px;
            display: inline-block;
            text-align: center;
            font-size: 28px;
            color: #ffffff;
            text-shadow: 0px 0px 1px #000000;
            line-height: 56px;
        }
    }

span.shieldarrow {
	background: url('../images/shield_arrows.png');
	height: 152px;
	width: 148px;
	margin-bottom: 10px;
	display: inline-block;
	text-align: center;
	font-size: 28px;
	color: #ffffff;
	text-shadow: 0px 0px 1px #000000;
	line-height: 162px;
}

/*************************************
	Banner
*************************************/
div.banner {
	background: url('../images/bannerHome.png') no-repeat;
	height: 240px;
	width: 450px;
	margin-bottom: 0;
	padding: 15px;
	color: #ffffff;
	position: relative;
}
div.banner.audit {
	background: url('../images/bannerAudit.jpg') no-repeat;
	margin-bottom: 40px;
}
div.banner.design {
	background: url('../images/bannerDesign.jpg') no-repeat;
	margin-bottom: 40px;
}
	div.banner h2 {
		color: #ffffff;
		text-shadow: 0px 0px 1px #ffffff;
	}
	div.banner h3 {
		color: #ffffff;
		text-shadow: 0px 0px 1px #ffffff;
		font-family: joyful;
		font-size: 26px;
	}
	div.banner div {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 450px;
		background: rgba(0, 0, 0, 0.8);
		background: url('../images/pixelBlack.png') repeat \9;
		padding: 10px 15px 5px 15px;
	}
	div.banner p {
		float: left;
		width: 300px;
		padding-top: 12px;
	}
	div.banner a.button {
		-webkit-box-shadow: 0 0 0 !important;
	}


/*************************************
	Lists
*************************************/
ul.list {
    list-style: none;
    margin: 0px 0px 20px 0px;
}
    ul.list li {
        background: url('../images/bullet.png') 14px 10px no-repeat;
        padding: 0px 0px 8px 35px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    
ul.items {
    background: #f1f1f1;
    border: 1px solid #d1d1d1;
    display: block;
    -webkit-box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    -moz-box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    color: #a5a5a6;
    list-style: none;
    margin-bottom: 40px;
    padding: 10px 0px 10px 0px;
    text-align: center;
    clear: both;
    overflow: hidden;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 1.0);
}
    ul.items li {
        display: inline-block;
        margin: 10px 20px 10px 20px;
    }
    ul.items a {
        display: block;
        opacity: 0.5;
    }
        ul.items a:hover {
            opacity: 1.0;
        }
        
/* fix */

ul.clients {
    background: #f1f1f1;
    border: 1px solid #d1d1d1;
    -webkit-box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    -moz-box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    color: #a5a5a6;
    list-style: none;
    padding: 10px 0px 10px 0px;
    clear: both;
    overflow: hidden;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 1.0);
}
    ul.clients li {
        display: inline-block;
        margin: 10px 20px 10px 20px;
    }
       

dl.author {
    background: #f1f1f1;
    border: 1px solid #d1d1d1;
    display: block;
    -webkit-box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    -moz-box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    box-shadow: inset 0px 0px 40px #dbdbdb, inset 1px 1px 0px #ffffff;
    margin-bottom: 40px;
    padding: 15px 15px 0px 15px;
    clear: both;
    overflow: hidden;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 1.0);
}
    dl.author dt {
        clear: left;
        display: block;
        float: left;
    }
    dl.author dd {
        display: inline-block;
        float: left;
        margin: 0px 0px 0px 15px;
        width: 365px;
        *float: none; /* lte IE7 fix */
    }
    
/*************************************
	Tables
*************************************/
table {
    margin: 0px 0px 30px 0px;
    border-left: 1px solid #cdcdcd;
    border-top: 1px solid #cdcdcd;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    width: 100%;
}
    thead th {
        font-family: aller-bold;
        font-size: 16px;
        line-height: 26px;
        color: #141516;
        padding: 5px 16px 5px 16px;
    }
    tbody td {
        padding: 10px 16px 10px 16px;
        border-top: 1px solid #d6d6d6;
        border-right:  1px solid #d6d6d6;
        -webkit-box-shadow: inset 1px 1px 0px #ffffff;
        -moz-box-shadow: inset 0px 1px 0px #ffffff;
        box-shadow: inset 1px 1px 0px #ffffff;
        font-size: 13px;
        vertical-align: top;
    }
        tbody td:last-child {
            border-right: 0;
        }
        td:nth-child(3) {
            white-space: nowrap;
        }
        
    tbody tr {
        -webkit-transition: background 0.08s ease-in-out, color 0.08s ease-in-out;
        -moz-transition: background 0.08s ease-in-out, color 0.08s ease-in-out;
        transition: background 0.08s ease-in-out, color 0.08s ease-in-out;
    }
        tbody tr:hover {
            background: #ffffff;
            background: rgba(255, 255, 255, 0.6);
            color: #000000;
        }
    

/*************************************
	Form structure
*************************************/
form dl {
    clear: both;
    margin: 0px 0px 20px 0px;
    overflow: hidden;
}
    form dt {
        clear: left;
        display: block;
        float: left;
        padding: 10px 10px 0px 0px;
        text-align: right;
        width: 150px;
    }
        fieldset label:after, dt label:after {
            content:":";
        }
        li label:after {
            content: "";
        }
        dt.error, fieldset.error {
            color: #db2416;
        }
    form dd {
        display: inline-block;
        float: left;
        *float: none; /* lte IE7 fix */
        margin: 0px 0px 6px 0px;
    }
        form p, form small {
            clear: left;
            display: block;
            margin: 4px 0px 6px 0px;
        }
    ul.errorlist {
        color: #db2416;
        list-style: none;
    }
    
fieldset {
    margin: 0px 0px 6px 0px;
}
    fieldset, fieldset input, fieldset textarea, fieldset select {
        display: block;
    }
    ul.checklist li{
        overflow: hidden;
        display: block;
        padding: 2px 0px 4px 8px;
    }
    ul.checklist input{
        margin: 3px 8px 0px 0px;
        float: left;
    }
    ul.checklist label{
        overflow: hidden;
        float: left;
    }
    
/*************************************
	Forms
*************************************/
input[type="text"], input[type="number"], input[type="password"], input[type="email"], input[type="url"], input[type="file"], 
select, textarea {
    border-left: 1px solid #cdcdcd;
    border-top: 1px solid #cdcdcd;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    
    -webkit-box-shadow: 1px 1px 0px #e7e7e7;
    -moz-box-shadow: 1px 1px 0px #e7e7e7;
    box-shadow: 1px 1px 0px #e7e7e7;
    
    color: #474747;
    padding: 10px 8px 10px 8px;
    width: 200px;
}
textarea {
    height: 100px;
    width: 300px;
}
    input:focus, textarea:focus {
        border: 1px solid #999999;
        color: #000000;
    }
    dd.error input, dd.error textarea, dd.error select, 
    fieldset.error input, fieldset.error textarea, fieldset.error select {
        border-left: 1px solid #f48e86;
        border-top: 1px solid #f48e86;
        border-right: 1px solid #db2416;
        border-bottom: 1px solid #db2416;
    }
input[type="checkbox"], input[type="radio"] {
    margin: 0px 4px 0px 0px;
    position: relative;
    top: 2px;
    display: inline-block;
}
input[type="number"] {
    width: auto;
}
select {
    min-width: 214px;
}
/*************************************
	Buttons
*************************************/
a.button, button, input[type="submit"] {
    background: #f1f1f1;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f1f1f1), to(#dfdfdf));
    background: -moz-linear-gradient(top, #f1f1f1, #dfdfdf);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#dfdfdf');
        
    border-left: 1px solid #cdcdcd;
    border-top: 1px solid #cdcdcd;
    border-right: 1px solid #898989;
    border-bottom: 1px solid #898989;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    -webkit-box-shadow: 1px 1px 0px #b7b7b7, inset 0px 1px 0px #ffffff;
    -moz-box-shadow: 1px 1px 0px #b7b7b7, inset 0px 1px 0px #ffffff;
    box-shadow: 1px 1px 0px #b7b7b7, inset 0px 1px 0px #ffffff;
    
    line-height: 130%; 
    margin: 0px 0px 10px 0px;
    padding: 8px 12px 9px 12px;
    font-size: 22px;
    font-family: kenyan;
    text-shadow: 1px 1px 0px #ffffff;
}
a.button {
    display: inline-block;
    text-decoration: none;
    color: #000000;
    float: right;
}
    a.button:hover, button:hover, input[type="submit"]:hover {
        border: 1px solid #999999;
    }
    a.button:active, button:active, input[type="submit"]:active {
        background: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#dfdfdf), to(#e6e6e6));
        background: -moz-linear-gradient(top, #dfdfdf, #e6e6e6);
            filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#e6e6e6');
            
        border: 1px solid #444444;
    }
.button.left {
    float: left;
}
.button.right {
    float: right;
}
div.pages a.button {
    padding: 4px 10px 5px 10px;
    font-family: aller;
    font-size: 14px;
}
span.highlighted {
    background-color: yellow;
    font-weight: bold;
}
article ul.facts {
    list-style: none;
    margin: 0px 0px 20px 0px;
}
    article ul.facts li {
        background: url('../images/bullet.png') 0px 8px no-repeat;
        padding: 0px 0px 8px 20px;
    }
    
.clientimg {
    height: 30px;
}

/** Menu fix for iOS 5 users
    October 24, 2011 **/
    
@media screen and (max-width: 480px) {
    body { background: #333333; }
    div.background img{ display: none; }
    nav {
        float: left;
        position: static;
    }
    a.facebook { background: url('../images/sprite.png') -27px -93px no-repeat; }
    a.twitter { background: url('../images/sprite.png') -27px -119px no-repeat; }
    ul.about a {
        color: #ffffff;
        text-shadow: 1px 1px 1px #000000;
    }
}